Portaal Portaal Pingviini veeb foorumi pealeht
  Viki  |  IRC  |  Otsing  |  Küsimused ja vastused  |  Profiil  |  Privaatsõnumite vaatamiseks logi sisse  | Logi sisse või Registreeru
<empty>
Vaata järgmist teemat
Vaata eelmist teemat

Postita uus teemaVasta teemale
Autor Sõnum
spott
Admin
Admin


Vanus: 38
Liitunud: 04.06.2005
Postitused: 8760

Distributsioon: Ubuntu
estonia.gif
postituspostitatud: 16.07.2007, 22:49  postituse pealkiri:  Kriitilised vead Adobe Flashis  

Adobe Flashi kõigi platvormide (nii Linuxi, Maci kui ka Windowsi omas) tarkvaras on leitud mitu üliohtlik viga, mis võimaldab käivitada erinevaid koode ja selle abil pääseda ligi tavakasutajate arvutitele. Ohustatud on versioonid 9.0.45.0 ja varasemad, 8.0.34.0 ja varasemad ning 7.0.69.0 ja varasemad.
Uuendused on välja lastud kõigile platvormidele (kuigi Linuxi ja Solarise puhul olid ohustatud versioonideks ainult 7.0.69.0 ja varasemad). Seega, uuendage oma kasutusel olevad Flash Playerid esimesel võimalusel kõige viimasele versioonile. Adobe ise soovitab uuendada 9 versioonile, kuid kui see võimatu, siis on välja lastud parandused ka vanematele versioonidele.

Allikas DanWeb

_________________
Tellige endale sünnipäevaks, sõbrapäevaks või muuks tähtpäevaks kingitus: Kingitused internetist - NetiKink.eu

Näita (aja järgi):      
Postita uus teemaVasta teemale


Vaata järgmist teemat
Vaata eelmist teemat
Powered by phpBB2 Plus based on phpBB © 2001/7 phpBB Group